» Ubuntu » Packages » lucid (10.04LTS) » editors » xemacs21-mulesupport-el
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: xemacs21-packages  ]

Package: xemacs21-mulesupport-el (2009.02.17-1) [universe]

Links for xemacs21-mulesupport-el

Screenshot

Ubuntu Resources:

Download Source Package xemacs21-packages:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • OHURA Makoto

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Editor and kitchen sink -- source elisp support files

This package contains the mule elisp files in order to have a functioning mule xemacs21 package.

Mule is the extension to (x)emacs that allows for the display of non-European characters (for example Japanese and Korean characters).

The xemacs21-mulesupport package contains the compiled versions of these files.

The major reason to install this package is if you want to learn elisp or modify the libraries for your specific installation.

Download xemacs21-mulesupport-el

Download for all available architectures
Architecture Package Size Installed Size Files
all 1,588.0 kB2,100.0 kB [list of files]